common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_tiny
    sources:
        board:
            - source/board/tiny.c
        family:
            - source/family/nordic/nrf51822/target_nrf51.c
            - source/family/nordic/target_reset_nrf51.c
